packages/compat-openssl.git
2 years agoconflict for old openssl package master AC-branch auto/ac/compat-openssl-0.9.7m-9
Elan Ruusamäe [Wed, 31 Dec 2014 12:13:07 +0000 (14:13 +0200)]
conflict for old openssl package

2 years agocorrect license
Elan Ruusamäe [Wed, 31 Dec 2014 12:11:50 +0000 (14:11 +0200)]
correct license

2 years agopackage for old openssl 0.9.7m libraries
Elan Ruusamäe [Wed, 31 Dec 2014 12:07:40 +0000 (14:07 +0200)]
package for old openssl 0.9.7m libraries

This page took 0.084635 seconds and 4 git commands to generate.